#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>
void timer(WSCbase* object){
  //do something...
  char buffer[16];
  strcpy(buffer,"update");
  newvudp_000->write((WSCuchar*)buffer,16);
}
static WSCfunctionRegister  op("timer",(void*)timer);
